Package python-moksha-hub

This package is released with dual support for Python 2 and Python 3. To move things forward, you can start making dependent packages use the Python 3 version.


See python-moksha-hub in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-moksha-hub-1.5.13-2.0.1cb025525.fc30
    • × /usr/bin/python2
    • × python(abi) = 2.7
  • python3-moksha-hub-1.5.13-2.0.1cb025525.fc30
    • /usr/bin/python3
    • python(abi) = 3.7

Groups

Maintainers